New Error with Chrome and Edge Chromium

book

Article ID: 192062

calendar_today

Updated On:

Products

Clarity PPM On Premise

Issue/Introduction

Hello,
We are experiencing the error with the new version of Edge Chromium and Google Chrome where the cannot connect to server message keeps coming up.   Will there can a patch created for version 15.7.0.221?  If so any idea when?

Thanks,
- Brian

Environment

Release : 15.7

Component : CA PPM APPLICATION

Resolution

https://knowledge.broadcom.com/external/article?articleId=191277